html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; font-size: 100%; font-family: inherit; vertical-align: baseline; outline: 0; border: 0; }

html { overflow-y: scroll; }
body { line-height: 1; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
h1, h2, h3, h4, h5, h6, strong, b, dt, th { font-weight: 700; }
address, cite, em, i, caption, dfn, var { font-style: italic; }
ul { list-style: disc outside; }
ol { list-style: decimal outside; }
img { vertical-align: middle; -ms-interpolation-mode: bicubic; }
iframe { vertical-align: middle; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
sub, sup { font-size: 75%; line-height: 0; }
sub { vertical-align: sub; }
sup { vertical-align: super; }
small { font-size: 80%; line-height: 80%; }
table { border-collapse: collapse; border-spacing: 0; }
label { zoom: 1; }
button, input, select, optgroup, option, textarea { margin: 0; padding: 0; font-size: 100%; font-family: inherit; vertical-align: baseline; *vertical-align: middle; border: 0; outline: 0; }
button, input { line-height: 1; overflow: visible; }
button, input[type="button"], input[type="submit"], input[type="reset"] { cursor: pointer; }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0; border: 0; }
input[type="text"], input[type="password"], textarea { *margin: -1px 0; }
input[type="checkbox"], input[type="radio"] { position: relative; bottom: 1px; *bottom: 0; width: 13px; height: 13px; vertical-align: middle; }
textarea { line-height: normal; vertical-align: top; overflow: auto; }

.left { float: left; }
.right { float: right; }

.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.align-justify { text-align: justify; }

.cf { overflow: hidden; }
.clear { clear: both; }
